## rust-rb-sys-env 0.1.2

=== debian/changelog ===
rust-rb-sys-env (0.1.2-1) unstable; urgency=medium

  * Package rb-sys-env 0.1.2 from crates.io using debcargo 2.6.1

 -- Ananthu C V <weepingclown@disroot.org>  Mon, 15 Jul 2024 06:29:51 +0200
