=== debian/control ===
Source: rust-rb-sys-env
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.51) <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ananthu C V <weepingclown@disroot.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/rb-sys-env]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/rb-sys-env
Homepage: https://github.com/oxidize-rb/rb-sys
X-Cargo-Crate: rb-sys-env
Rules-Requires-Root: no

Package: librust-rb-sys-env-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-rb-sys-env+default-dev (= ${binary:Version}),
 librust-rb-sys-env-0-dev (= ${binary:Version}),
 librust-rb-sys-env-0+default-dev (= ${binary:Version}),
 librust-rb-sys-env-0.1-dev (= ${binary:Version}),
 librust-rb-sys-env-0.1+default-dev (= ${binary:Version}),
 librust-rb-sys-env-0.1.2-dev (= ${binary:Version}),
 librust-rb-sys-env-0.1.2+default-dev (= ${binary:Version})
Description: Integrates rb-sys into high level frameworks - Rust source code
 Source code for Debianized Rust crate "rb-sys-env"
