=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test rb-sys-env 0.1.2 --all-targets --all-features
Features: test-name=rust-rb-sys-env:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rb-sys-env 0.1.2 --all-targets
Features: test-name=librust-rb-sys-env-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rb-sys-env 0.1.2 --all-targets --no-default-features
Features: test-name=librust-rb-sys-env-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
