=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/rb-sys-env-$1\.tar\.gz/g,\
uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\d*)$/$1~$2/ \
https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/rb-sys-env .*/crates/rb-sys-env/@ANY_VERSION@/download
